

body,html{margin:0px;}
.section{z-index:1 !important;position:relative;}
.section1{z-index:1 !important;position:relative;}
.section1 .section-background {
	background-color:#ddd;
	padding-bottom:0px;
	padding-top:600px;
 	background-attachment:fixed;
	background-position:center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.section .section-background {
	background-color:#ddd;
	padding-bottom:0px;
	padding-top:300px;
 	background-attachment:fixed;
	background-position:center; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.cursorPointer{cursor:pointer;}
.header{max-width:960px;margin:auto;font-family:Helvetica, Arial; font-weight:bold;font-size:12px;height:100px;text-align:center;}
.header table{padding-top:20px;margin:auto;}
.header td{}
.header a{color:#000;text-decoration:none;padding-left:15px;padding-right:15px;}
.header a:hover;{color:#000;text-decoration:none;}
.header a:visited;{color:#000;text-decoration:none;}

.logoCentro{width:350px;margin:auto;margin-top:60px;margin-bottom:60px;}

.slogan1{font-size:25px;font-family:Helvetica,Arial;font-weight:bold;max-width:700px;margin:auto;text-align:center;
	margin-top:60px;}
.lineaTwitter{max-width:960px;margin:auto;margin-top:40px;margin-bottom:40px;}
.lineaTwitter img{max-width:100%;}
	
.pixel1{border-bottom:1px solid #4ea1ba;}
	
.textoSecundario{font-family: Helvetica, Arial; font-size:15px;font-weight:bold;margin-top:20px;}
.tituNoticias{max-width:960px;margin:auto;text-align:center;color:#4EA1BA;
font-size:25px;font-family:Helvetica,Arial;font-weight:bold;margin-top:80px;margin-bottom:60px;}

.col1Noticias{float:left;width:300px;margin-right:25px;}
.last{margin-right:0px;}
.conteNoticias{max-width:960px;margin:auto;}
	
	
.colF1{float:left;width:200px;margin-right:110px;margin-top:60px;}
.colF2{float:left;width:200px;margin-right:40px;margin-top:60px;}
.colF3{float:left;width:200px;margin-right;40px;margin-top:60px;}
.colF4{float:left;width:150px;text-align:right;margin-top:60px;}
.clear{clear:both;}

.footer{max-width:100%;background:#94989C;height:300px;font-family:Helvetica,Arial;font-size:12px;}
.conteFooter{max-width:960px;margin:auto;color:#fff;}

.fotoNoti{text-align:center;}
.tituNoti{font-family:Helvetica, Arial;font-size:15px;font-weight:bold;margin-bottom:20px;margin-top:20px;}
.textoNoti{font-family:Helvetica, Arial;font-size:12px;min-height:90px;}

.zonas{background:#E6E7E8;height:600px;margin-top:60px;}
.zonasMapas{width:960px;margin:auto;background:url('images/backEspana.png') no-repeat;
background-position: 0px 50px; height:600px;}
.ambito{font-size:22px;font-family:Helvetica,Arial;font-weight:bold;
	padding-top:40px;}
	
.textoAmbito{margin-top:420px;width:220px;font-size:12px;font-family:Helvetica,Arial;}

.cubiertasFinal{width:960px;margin:auto;margin-top:40px;}
.imgFinalcubiertas{width:625px;margin-right:25px;float:left;}
.textoFinalcubiertas{float:left;width:310px;}

.texto1cub{font-family:Helvetica, Arial; font-size:18px;font-weight:bold;margin-bottom:60px;}
.texto2cub{font-family:'Times New Roman';font-style:italic;font-size:22px;margin-bottom:110px;}
.texto3cub{font-family: Helvetica, Arial;
font-size: 12px;}

.contentTrabajos{max-width:960px;margin:auto;}
.col1Trabajos{float:left;width:467px;margin-right:25px;}
.col2Trabajos{float:left;width:467px;}


.tituTrabajo{font-size:15px;font-family:Helvetica,Arial;font-weight:bold;margin-top:15px;}
.azul{color:#4ea1ba;}
.textoTrabajo{font-size:12px;font-family:Helvetica,Arial;margin-top:15px;margin-bottom:70px;min-height:70px;}
.verMas{font-size:12px;font-family:Helvetica,Arial;color:#4ea1ba;border-bottom:1px solid #4ea1ba;padding-bottom:15px;
	margin-bottom:60px;}
	
.mas{float:left;margin-right:20px;cursor:pointer;}
.textoMas{float:left;cursor:pointer;margin-top:5px;}

.conteNoticias{margin-top:80px;}
.zonaTextos{float:left;width:635px;margin-right:25px;}
.zonaImagen{float:left;width:300px;}

.fechaNoticia{font-size:15px;font-family:Helvetica,Arial;font-weight:bold;margin-top:15px;}
.tituloNoticia{font-size:25px;font-family:Helvetica,Arial;font-weight:bold;margin-top:15px;}
.textoNoticia{font-size:12px;font-family:Helvetica,Arial;margin-top:20px;max-width:500px;}

.noticia{margin-bottom:40px;}

.textoContacto{float:left;width:335px;margin-right:25px;margin-top:10px;}
.tarjeta{float:left;width:600px;}

.datosContacto{max-width:960px;margin:auto;font-size:14px;font-family:Helvetica,Arial;font-weight:bold;}


.conteForm{max-width:960px;margin:auto;}
.itext{border:1px solid #4ea1ba;padding:5px;width:600px;}
.textoFormContacto{font-size:14px;font-family:Helvetica,Arial;font-weight:bold;width:150px;}
.textoComentario{width:600px;height:120px;border:1px solid #4ea1ba;padding:5px;}
.altoForm{height:10px;}
.boton{cursor:pointer;background:#4ea1ba;color:#fff;padding:5px;font-size:14px;font-family:Helvetica,Arial;font-weight:bold;border:0px solid;}

.zonaMapa{margin-top:50px;}

.noBorde{border:0px solid;margin-top:20px;}

.conteDetalle{max-width:960px;margin:auto;}

.foto1C1{float:left;width:300px;margin-right:20px;}
.foto2C2{width:300px;float:left;}
.marginTop{margin-top:20px;}
.headerTrabajo{margin-bottom:60px;}

.col1DetTrabajo{float:left;width:620;margin-right:20px;}
.col2DetTrabajo{float:left;width:300px;}

.imgNotiLateral{margin-bottom:15px;}
.tituLat{font-size:14px;font-family:Helvetica,Arial;width:145px;margin-bottom:10px;}
.a145{width:145px;}
.pmargin{margin-bottom:10px;}
.noTop{margin-top:0px;}

.tituNovedad{margin:auto;text-align:left;color:#4EA1BA;
font-size:25px;font-family:Helvetica,Arial;font-weight:bold;margin-bottom:15px;}

.grisHome{width:100%;background:#ededed;padding-top:15px;padding-bottom:45px;margin-top:80px;}


.imageParalex{display:none;}

.itemPage{font-family:Helvetica,Arial;float:left;background:#4ea1ba; color:#fff;padding:5px;font-size:13px;border:1px solid #4ea1ba;margin-left:5px;}
.pageActual{font-family:Helvetica,Arial;float:left;padding:5px; color:#4ea1ba;border:1px solid #4ea1ba;font-size:13px;}
.itemPageSelec{font-family:Helvetica,Arial;float:left;color:#000;padding:5px;border:1px solid #4ea1ba;font-size:13px;margin-left:5px;}
.itemPageSelec a{text-decoration:none !important;color:#4ea1ba;}
.itemPageSelec a:hover{text-decoration:none !important;color:#4ea1ba;}
.itemPageSelec a:visited{text-decoration:none !important;color:#4ea1ba;}


.webNormal{display:block;}
.movil{display:none;}
.menuMovil{display:none;}


	
@media (max-width: 960px){


	.header{height:auto;margin-bottom:45px;}
	.menuMovil a{color:#000;text-decoration:none;}
	.menuMovil a:hover{color:#000;}
	.menuMovil a:visited{color:#000;}
	.menuMovil{z-index:9999;display:inline;background:#fff;color:#000;text-align:center;width:100%;position:fixed;margin-top:0px !important;padding-top:0px !important;top:0px;left:0px;-webkit-backface-visibility: hidden;}
	.menuMovil table{width:100%;height:auto;}
	.menuMovil td{color:#000;text-align:center;padding-top:10px;margin-top:5px;}
	.imenuActual{font-family: 'Oswald', sans-serif;font-size:14px;color:#4EA1BA;}
	.imenuActual a{color:#4EA1BA;}
	.imenuActual a:hover;{color:#4EA1BA;}
	.imenuActual a:visited;{color:#4EA1BA;}
	.imenu{padding-top:10px;padding-bottom:10px;font-family: 'Oswald', sans-serif;font-size:14px;z-index:9999;}
	
	.rectas{width:30px;cursor:pointer;vertical-align:top;}
	.rect {
	position: relative;
	display: inline-block;
	background: #4EA1BA;
	height: 4px;
	width: 30px;
	float: left;
	clear: both;
	margin: 2px 0px;}

	
	
.cubiertasFinal{width:100%;margin:auto;margin-top:40px;}
.imgFinalcubiertas{width:100%;margin-right:25px;float:none !important;}
.textoFinalcubiertas{float:none !important;width:100%;margin-top:15px;}


.texto1cub{margin-bottom:0px;}

.col1Noticias{float:none;width:100%;}
.col1Noticias img{max-width:100%;}

.col1Trabajos{float:none;width:100%;}
.col2Trabajos{float:none;width:100%;}
.col1Trabajos img{width:100%;}
.col2Trabajos img{width:100%;}
	
.colF1{float:none;width:100%;margin-right:0px;margin-top:0px;padding-top:20px;}
.colF2{float:none;width:100%;margin-right:0px;margin-top:20px;}
.colF3{float:none;width:100%;margin-right;0px;margin-top:20px;}
.colF4{float:none;width:100%;text-align:right;margin-top:20px;}

.conteNoticias{margin-bottom:0px;}
	
.footer{height:auto;}

.webNormal{display:none;}
.movil{display:inline;}
.movil img{max-width:100%;}


.conteForm{width:100%;}
.textoFormContacto{width:20%;}
.itext{border:1px solid #4ea1ba;padding:5px;max-width:600px;width:80%;}
.textoComentario{width:80%;}

.colF4{text-align:left;padding-bottom:5px;}

.textoContacto{float:none;width:100%;}
.tarjeta{float:none;width:100%;margin-top:20px;}
.tarjeta img{width:100%;}

.zonaTextos{float:none;width:100%;}
.zonaImagen{float:none;width:100%;}
.zonaImagen img{float:none;width:100%;}

.verMas{margin-bottom:0px !important;margin-top:0px !important;}

.slogan1{width:95%;}
.conteNoticias{width:95%;}
.contentTrabajos{width:95%;}
.cubiertasFinal{width:95%;}
.conteForm{width:95%;}
.conteFooter{width:95%;}
.colF4{padding-bottom:10px;}
.textoTrabajo{margin-bottom:10px;}

.pageActual{margin-top:10px;margin-bottom:20px;}
.itemPage{margin-top:10px;margin-bottom:20px;}
.itemPageSelec{margin-top:10px;margin-bottom:20px;}

.datosContacto{width:95%;}
.tituNoticias{width:95%;margin-top:40px;margin-bottom:20px;}

.col1DetTrabajo{width:95%;float:none;margin:auto;}
.col2DetTrabajo{width:95%;float:none;margin:auto;}
.foto1C1{width:48%;margin-right:4%;}
.foto2C2{width:48%;}

.texto2cub{margin-bottom:15px;margin-top:15px;}
}
